
        .past-award-title {
          position: relative;
          top: 150px;
        }
        .title-past-award {
            color: #ffffff;
            margin-top: 30px;
            font-size: 80px;
            font-weight: 700;
			    line-height: 80px;
        }
        
        .title-header a {
          color: #FFFFFF;
        }

		/* Past Award Recipients */
		.select-section {
            margin-top: 50px;
            margin-bottom: 50px !important;
        }
        .select-section select {
            border: 2px solid #000000;
            background-color: #FFFFFF;
            color: #000000;
            font-family: proximanova;
            font-size: 16px;
            text-transform: uppercase;
            border-radius: 5px;
            text-align: left;
            text-align-last: left;
            background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
            background-repeat: no-repeat;
            -moz-appearance:none;
            -webkit-appearance:none;
            appearance:none;
            background-position-x: 100%;
            background-position-y: 40%;
            padding: 10px 40px 10px 10px;
            max-width: 190px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

		.past-award-item {
			margin-bottom: 50px;
		}

		.past-award-item-title {
			color: #3F575E;
			margin-top: 20px;
			font-size: 24px;
    		margin-bottom: 15px;
			font-weight: 700;
		}

		.past-award-item-img {
			width: 100%;
			background-color: #C6C6C6;
		}
		.past-award-item-img img {
		  height: 375px;
      object-fit: cover;
		}

		.past-award-item-content {
			font-size: 16px;
		}
		
		@media only screen and (max-width: 768px) {
		  .title-past-award {
		    font-size: 60px;
		  }
		  .past-award-item-img img {
  		  height: 210px;
  		}
		}
		@media only screen and (min-width: 360px) and (max-width: 414px) {
      .title-past-award {
		    font-size: 52px;
		    line-height: 54px;
		    letter-spacing: -1.5px;
		  }
		  .past-award-item-img img {
  		  height: 375px;
  		}
    }
